This project contains:

  • 6 outdated main dependencies
  • 1 outdated development dependency

Crate wry

Dependencies

(37 total, 6 outdated)

CrateRequiredLatestStatus
 base64^0.210.21.7up to date
 block^0.10.1.6up to date
 cocoa^0.250.25.0up to date
 core-graphics^0.230.23.1up to date
 crossbeam-channel^0.50.5.11up to date
 dunce^11.0.4up to date
 gdkx11^0.180.18.0up to date
 gtk^0.180.18.1up to date
 html5ever^0.260.26.0up to date
 http^0.21.0.0out of date
 javascriptcore-rs=1.11.1.2up to date
 jni^0.210.21.1up to date
 kuchikiki^0.80.8.2up to date
 libc^0.20.2.153up to date
 log^0.40.4.20up to date
 ndk^0.70.8.0out of date
 ndk-context^0.10.1.1up to date
 ndk-sys^0.40.5.0+25.2.9519653out of date
 objc^0.20.2.7up to date
 objc_id^0.10.1.1up to date
 once_cell^11.19.0up to date
 raw-window-handle^0.60.6.0up to date
 serde^1.01.0.197up to date
 serde_json^1.01.0.114up to date
 sha2^0.100.10.8up to date
 soup3^0.50.6.0out of date
 tao-macros^0.10.1.2up to date
 thiserror^1.01.0.57up to date
 tracing^0.10.1.40up to date
 url^2.52.5.0up to date
 webkit2gtk=2.02.0.1up to date
 webkit2gtk-sys=2.02.0.1up to date
 webview2-com^0.280.28.0up to date
 windows^0.520.53.0out of date
 windows-implement^0.520.53.0out of date
 windows-version^0.10.1.0up to date
 x11-dl^2.92.21.0up to date

Dev dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 http-range^0.1.50.1.5up to date
 pollster^0.3.00.3.0up to date
 tao^0.250.26.0out of date
 wgpu^0.190.19.1up to date
 winit^0.290.29.11up to date